<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{97670F72-B003-4041-B103-C526FC7E4DD0}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>QuintoCaminoV2</RootNamespace>
    <AssemblyName>QuintoCaminoV2</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <IncludeIisSettings>true</IncludeIisSettings>
    <PublishDatabases>true</PublishDatabases>
    <FilesToIncludeForPublish>AllFilesInTheProject</FilesToIncludeForPublish>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AjaxControlToolkit, Version=4.1.7.1213, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Account\Login.aspx" />
    <Content Include="Account\Register.aspx" />
    <Content Include="Admin\Admin.aspx" />
    <Content Include="Admin\AdminCharlas.aspx" />
    <Content Include="Admin\AdminCursos.aspx" />
    <Content Include="Admin\Administrator.aspx" />
    <Content Include="Admin\AdminPagos.aspx" />
    <Content Include="Admin\AdminUsuarios.aspx" />
    <Content Include="Admin\CharlasDetalle.aspx" />
    <Content Include="Admin\Clases.aspx" />
    <Content Include="Admin\css\bootstrap-combined.min.css" />
    <Content Include="Admin\css\bootstrap-datetimepicker.css" />
    <Content Include="Admin\css\bootstrap-datetimepicker.min.css" />
    <Content Include="Admin\css\bootstrap-rtl.css" />
    <Content Include="Admin\css\bootstrap-rtl.min.css" />
    <Content Include="Admin\css\bootstrap.css" />
    <Content Include="Admin\css\bootstrap.fd.css" />
    <Content Include="Admin\css\bootstrap.min.css" />
    <Content Include="Admin\css\datepicker.css" />
    <Content Include="Admin\css\images\sprite.png" />
    <Content Include="Admin\css\ovp-min.css" />
    <Content Include="Admin\css\plugins\morris.css" />
    <Content Include="Admin\css\sb-admin-rtl.css" />
    <Content Include="Admin\css\sb-admin.css" />
    <Content Include="Admin\font-awesome\css\font-awesome.css" />
    <Content Include="Admin\font-awesome\css\font-awesome.min.css" />
    <Content Include="Admin\font-awesome\fonts\fontawesome-webfont.svg" />
    <Content Include="Admin\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Admin\js\bootstrap-datepicker.js" />
    <Content Include="Admin\js\bootstrap-datetimepicker.js" />
    <Content Include="Admin\js\bootstrap-datetimepicker.min.js" />
    <Content Include="Admin\js\bootstrap.fd.js" />
    <Content Include="Admin\js\bootstrap.js" />
    <Content Include="Admin\js\bootstrap.min.js" />
    <Content Include="Admin\js\jquery.js" />
    <Content Include="Admin\js\moment.js" />
    <Content Include="Admin\js\moment.min.js" />
    <Content Include="Admin\js\ovp-min.js" />
    <Content Include="Admin\js\ovp_jquery-min.js" />
    <Content Include="Admin\js\ovp_jquery.js" />
    <Content Include="Admin\js\plugins\flot\excanvas.min.js" />
    <Content Include="Admin\js\plugins\flot\flot-data.js" />
    <Content Include="Admin\js\plugins\flot\jquery.flot.js" />
    <Content Include="Admin\js\plugins\flot\jquery.flot.pie.js" />
    <Content Include="Admin\js\plugins\flot\jquery.flot.resize.js" />
    <Content Include="Admin\js\plugins\flot\jquery.flot.tooltip.min.js" />
    <Content Include="Admin\js\plugins\morris\morris-data.js" />
    <Content Include="Admin\js\plugins\morris\morris.js" />
    <Content Include="Admin\js\plugins\morris\morris.min.js" />
    <Content Include="Admin\js\plugins\morris\raphael.min.js" />
    <Content Include="Admin\UsuarioDetalle.aspx" />
    <Content Include="Buy\BuyPayPal.aspx" />
    <Content Include="Buy\PaySusses.aspx" />
    <Content Include="Charlas\Charlas.aspx" />
    <Content Include="Charlas\DetalleCharlas.aspx" />
    <Content Include="Contact.aspx" />
    <Content Include="Css\bootstrap-social.css" />
    <Content Include="Css\bootstrap-social.less" />
    <Content Include="Css\bootstrap-social.scss" />
    <Content Include="Css\bootstrap.css" />
    <Content Include="Css\bootstrap.min.css" />
    <Content Include="Css\site.css" />
    <Content Include="Cursos\DetalleCursos.aspx" />
    <Content Include="Data_objects\Poblado.sql" />
    <Content Include="Data_objects\Scripts.sql" />
    <Content Include="Data_objects\stp_delete_Charla.sql" />
    <Content Include="Data_objects\stp_delete_Clase.sql" />
    <Content Include="Data_objects\stp_delete_Cursos.sql" />
    <Content Include="Data_objects\stp_Delete_RelUsuCur.sql" />
    <Content Include="Data_objects\stp_Delete_Usuario.sql" />
    <Content Include="Data_objects\stp_getCharlaBy_Id.sql" />
    <Content Include="Data_objects\stp_getCursoBy_Id.sql" />
    <Content Include="Data_objects\stp_get_Clases.sql" />
    <Content Include="Data_objects\stp_get_ClasesbyCurso.sql" />
    <Content Include="Data_objects\stp_get_clasesbyID.sql" />
    <Content Include="Data_objects\stp_get_Cursos.sql" />
    <Content Include="Data_objects\stp_get_cursos_usuario.sql" />
    <Content Include="Data_objects\stp_get_Users.sql" />
    <Content Include="Data_objects\stp_insert_Clase.sql" />
    <Content Include="Data_objects\stp_Insert_Curso.sql" />
    <Content Include="Data_objects\stp_insert_OjectCar.sql" />
    <Content Include="Data_objects\stp_insert_RelUsuCur.sql" />
    <Content Include="Data_objects\stp_Insert_Usuario.sql" />
    <Content Include="Data_objects\stp_Select_CurNotUsu.sql" />
    <Content Include="Data_objects\stp_Select_RelUsuCur.sql" />
    <Content Include="Data_objects\stp_Select_Usuarios.sql" />
    <Content Include="Data_objects\stp_Select_Usuario_byEmail.sql" />
    <Content Include="Data_objects\stp_Select_Usuario_byId.sql" />
    <Content Include="Data_objects\stp_Select_Usuario_byUser.sql" />
    <Content Include="Data_objects\stp_Update_Charla.sql" />
    <Content Include="Data_objects\stp_update_Clase.sql" />
    <Content Include="Data_objects\stp_Update_Curso.sql" />
    <Content Include="Data_objects\stp_Update_Usuario.sql" />
    <Content Include="Data_objects\tbl_CarUser.sql" />
    <Content Include="Data_objects\tbl_det_Clases.sql" />
    <Content Include="Data_objects\tbl_det_UsuariosGenerales.sql" />
    <Content Include="Data_objects\tbl_mst_Usuarios.sql" />
    <Content Include="Data_objects\tbl_rel_Cursos_Usuario.sql" />
    <Content Include="Data_objects\Usuarios.sql" />
    <Content Include="Images\camera2.png" />
    <Content Include="Images\Facebook.png" />
    <Content Include="Images\Google.png" />
    <Content Include="Images\Instagram.png" />
    <Content Include="Images\Logo3.png" />
    <Content Include="Images\pixel.png" />
    <Content Include="Images\space.png" />
    <Content Include="Images\Twitter.png" />
    <Content Include="Images\upload.gif" />
    <Content Include="js\bootstrap-modal.js" />
    <Content Include="js\bootstrap.js" />
    <Content Include="js\bootstrap.min.js" />
    <Content Include="Admin\font-awesome\fonts\fontawesome-webfont.eot" />
    <Content Include="Admin\font-awesome\fonts\fontawesome-webfont.ttf" />
    <Content Include="Admin\font-awesome\fonts\fontawesome-webfont.woff" />
    <Content Include="Admin\font-awesome\fonts\FontAwesome.otf" />
    <Content Include="Admin\font-awesome\less\bordered-pulled.less" />
    <Content Include="Admin\font-awesome\less\core.less" />
    <Content Include="Admin\font-awesome\less\fixed-width.less" />
    <Content Include="Admin\font-awesome\less\font-awesome.less" />
    <Content Include="Admin\font-awesome\less\icons.less" />
    <Content Include="Admin\font-awesome\less\larger.less" />
    <Content Include="Admin\font-awesome\less\list.less" />
    <Content Include="Admin\font-awesome\less\mixins.less" />
    <Content Include="Admin\font-awesome\less\path.less" />
    <Content Include="Admin\font-awesome\less\rotated-flipped.less" />
    <Content Include="Admin\font-awesome\less\spinning.less" />
    <Content Include="Admin\font-awesome\less\stacked.less" />
    <Content Include="Admin\font-awesome\less\variables.less" />
    <Content Include="Admin\font-awesome\scss\font-awesome.scss" />
    <Content Include="Admin\font-awesome\scss\_bordered-pulled.scss" />
    <Content Include="Admin\font-awesome\scss\_core.scss" />
    <Content Include="Admin\font-awesome\scss\_fixed-width.scss" />
    <Content Include="Admin\font-awesome\scss\_icons.scss" />
    <Content Include="Admin\font-awesome\scss\_larger.scss" />
    <Content Include="Admin\font-awesome\scss\_list.scss" />
    <Content Include="Admin\font-awesome\scss\_mixins.scss" />
    <Content Include="Admin\font-awesome\scss\_path.scss" />
    <Content Include="Admin\font-awesome\scss\_rotated-flipped.scss" />
    <Content Include="Admin\font-awesome\scss\_spinning.scss" />
    <Content Include="Admin\font-awesome\scss\_stacked.scss" />
    <Content Include="Admin\font-awesome\scss\_variables.scss" />
    <Content Include="Admin\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Admin\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Admin\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Admin\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Admin\AdminTemplate.Master" />
    <Content Include="Admin\FileUploadHandler.ashx" />
    <Content Include="Admin\FileUploadHandlerCharla.ashx" />
    <None Include="js\jquery-1.8.2.intellisense.js" />
    <Content Include="js\jquery-1.8.2.js" />
    <Content Include="js\jquery-1.8.2.min.js" />
    <Content Include="js\jquery-ui-1.8.24.js" />
    <Content Include="js\jquery-ui-1.8.24.min.js" />
    <Content Include="js\modernizr-2.6.2.js" />
    <Content Include="js\npm.js" />
    <Content Include="js\_references.js" />
    <Content Include="uploads\Clases\INTRO_PAG_NEGRO.mp4" />
    <Content Include="Users\ClasesUser.aspx" />
    <Content Include="Users\ShowVideo.aspx" />
    <Content Include="Users\User.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="default.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Account\Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Account\Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\Register.aspx.cs">
      <DependentUpon>Register.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Account\Register.aspx.designer.cs">
      <DependentUpon>Register.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\Admin.aspx.cs">
      <DependentUpon>Admin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Admin.aspx.designer.cs">
      <DependentUpon>Admin.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\AdminCharlas.aspx.cs">
      <DependentUpon>AdminCharlas.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\AdminCharlas.aspx.designer.cs">
      <DependentUpon>AdminCharlas.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\AdminCursos.aspx.cs">
      <DependentUpon>AdminCursos.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\AdminCursos.aspx.designer.cs">
      <DependentUpon>AdminCursos.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\Administrator.aspx.cs">
      <DependentUpon>Administrator.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Administrator.aspx.designer.cs">
      <DependentUpon>Administrator.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\AdminPagos.aspx.cs">
      <DependentUpon>AdminPagos.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\AdminPagos.aspx.designer.cs">
      <DependentUpon>AdminPagos.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\AdminTemplate.Master.cs">
      <DependentUpon>AdminTemplate.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\AdminTemplate.Master.designer.cs">
      <DependentUpon>AdminTemplate.Master</DependentUpon>
    </Compile>
    <Compile Include="Admin\AdminUsuarios.aspx.cs">
      <DependentUpon>AdminUsuarios.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\AdminUsuarios.aspx.designer.cs">
      <DependentUpon>AdminUsuarios.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\CharlasDetalle.aspx.cs">
      <DependentUpon>CharlasDetalle.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\CharlasDetalle.aspx.designer.cs">
      <DependentUpon>CharlasDetalle.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\Clases.aspx.cs">
      <DependentUpon>Clases.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\Clases.aspx.designer.cs">
      <DependentUpon>Clases.aspx</DependentUpon>
    </Compile>
    <Compile Include="Admin\FileUploadHandler.ashx.cs">
      <DependentUpon>FileUploadHandler.ashx</DependentUpon>
    </Compile>
    <Compile Include="Admin\FileUploadHandlerCharla.ashx.cs">
      <DependentUpon>FileUploadHandlerCharla.ashx</DependentUpon>
    </Compile>
    <Compile Include="Admin\UsuarioDetalle.aspx.cs">
      <DependentUpon>UsuarioDetalle.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin\UsuarioDetalle.aspx.designer.cs">
      <DependentUpon>UsuarioDetalle.aspx</DependentUpon>
    </Compile>
    <Compile Include="Buy\BuyPayPal.aspx.cs">
      <DependentUpon>BuyPayPal.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Buy\BuyPayPal.aspx.designer.cs">
      <DependentUpon>BuyPayPal.aspx</DependentUpon>
    </Compile>
    <Compile Include="Buy\PaySusses.aspx.cs">
      <DependentUpon>PaySusses.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Buy\PaySusses.aspx.designer.cs">
      <DependentUpon>PaySusses.aspx</DependentUpon>
    </Compile>
    <Compile Include="Charlas\Charlas.aspx.cs">
      <DependentUpon>Charlas.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Charlas\Charlas.aspx.designer.cs">
      <DependentUpon>Charlas.aspx</DependentUpon>
    </Compile>
    <Compile Include="Charlas\DetalleCharlas.aspx.cs">
      <DependentUpon>DetalleCharlas.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Charlas\DetalleCharlas.aspx.designer.cs">
      <DependentUpon>DetalleCharlas.aspx</DependentUpon>
    </Compile>
    <Compile Include="Contact.aspx.cs">
      <DependentUpon>Contact.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Contact.aspx.designer.cs">
      <DependentUpon>Contact.aspx</DependentUpon>
    </Compile>
    <Compile Include="Cursos\DetalleCursos.aspx.cs">
      <DependentUpon>DetalleCursos.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Cursos\DetalleCursos.aspx.designer.cs">
      <DependentUpon>DetalleCursos.aspx</DependentUpon>
    </Compile>
    <Compile Include="Data_objects\DataEntities.cs" />
    <Compile Include="Data_objects\DataLayer.cs" />
    <Compile Include="Data_objects\PDTHolder.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Template.Master.cs">
      <DependentUpon>Template.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Template.Master.designer.cs">
      <DependentUpon>Template.Master</DependentUpon>
    </Compile>
    <Compile Include="default.aspx.cs">
      <DependentUpon>default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="default.aspx.designer.cs">
      <DependentUpon>default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Users\ClasesUser.aspx.cs">
      <DependentUpon>ClasesUser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Users\ClasesUser.aspx.designer.cs">
      <DependentUpon>ClasesUser.aspx</DependentUpon>
    </Compile>
    <Compile Include="Users\ShowVideo.aspx.cs">
      <DependentUpon>ShowVideo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Users\ShowVideo.aspx.designer.cs">
      <DependentUpon>ShowVideo.aspx</DependentUpon>
    </Compile>
    <Compile Include="Users\User.aspx.cs">
      <DependentUpon>User.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Users\User.aspx.designer.cs">
      <DependentUpon>User.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Template.Master" />
    <Content Include="Css\bootswatch.less" />
    <Content Include="Css\variables.less" />
    <Content Include="Css\_bootswatch.scss" />
    <Content Include="Css\_variables.scss" />
    <None Include="Properties\PublishProfiles\quintocamino.pubxml" />
    <None Include="Properties\PublishProfiles\QuintoCaminoLocal.pubxml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="uploads\Charlas\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>28193</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost/QuintoCaminoV2</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>